From dd696d00b4de2d255d66565b7207e04070656585 Mon Sep 17 00:00:00 2001
From: "Richard W.M. Jones" <rjones@redhat.com>
Date: Tue, 7 Jul 2015 09:28:03 -0400
Subject: [PATCH] RHEL: Reject use of libguestfs-winsupport features except for
 virt-* tools (RHBZ#1240276).

Fix the tests: it doesn't let us use guestfish for arbitrary Windows
edits.
---
 test-data/phony-guests/make-windows-img.sh | 1 +
 1 file changed, 1 insertion(+)

diff --git a/test-data/phony-guests/make-windows-img.sh b/test-data/phony-guests/make-windows-img.sh
index 16debd129..1c13ddac3 100755
--- a/test-data/phony-guests/make-windows-img.sh
+++ b/test-data/phony-guests/make-windows-img.sh
@@ -37,6 +37,7 @@ fi
 
 # Create a disk image.
 guestfish <<EOF
+set-program virt-testing
 sparse windows.img-t 512M
 run
 
